# Valeur/Vecteur/Espaces propres

- Soit \\( M \\) une matrice \\( n \times n \\). Soit \\( L: V \to V \\) une application linéaire
    - Soit \\( v \in V \\) un vecteur **Non-Nul**.
        - On dit que \\( v \\) est un **Vecteur propre** de \\( L/M \\) ssi
            - \\( \exists \lambda \in \mathbb{R} \quad L(v) = \lambda v / Mv = \lambda v \\) 
                - Ce \\( \lambda est la **valeur propre** associée à v \\) 
